kind: ConfigMap
apiVersion: v1
metadata:
  name: rhdh-config-rbac
data:
  rhdh-config-rbac.yaml: |
    permission:
      enabled: true
      rbac:
        policies-csv-file: ./rbac-policy.csv
        admin:
          users:
            - name: user:default/sgahlot
            - name: group:default/admins            